GNU Health appointments (fiuner) module
#######################################

This module add support to:
     * Add a report to print odonto activities according to Ministry of Health
     of Entre Rios 

